/*All*/

.search .inputbox{
	height: 28px;
}

.search fieldset{
	margin-left: 20px;
	margin-top: 25px;
}

.search legend{
	margin-left: -20px;
}

.search dl dd{
	margin-left: 30px;
}

.search dl dt{
	margin-top: 25px;
}

.search dl dt:first-child{
	margin-top: 0;
}

.search .pagination{
	width: 100%;
}

.search .pagination ul{
	display: block;
	width: 100%;
	text-align: center;
}

.search .pagination ul li{
	display: inline;
	padding: 0 2%;
}

.search .pagination ul li span{
	font-family: "raleway_Bold", sans-serif;
}

.search .pagination ul li:before{
	display: none;
}

.search .pagination ul li a{
	font-weight: normal;
}


p.img_caption{
	font-size: 12px;
	margin-top: 5px;
}

span.img_caption{
	font-size: 12px;
	margin-top: 5px;
}

.jcetooltip{
	font-size: 12px;
	margin-top: 5px;
}

.blog .items-row{
	margin-bottom: 50px;
}

.slicknav_nav li.active a {
	font-weight: bold;
}

.col-xs-12 {
	min-height: 0!important;
}

/*Nur Desktop*/
@media (min-width: 1200px){
	.slicknav_menu{
		display: none;
	}
	.content figure article{
		display: block;
		width : 100%;
		min-height: 260px;
		float : left;
	}

	.content figure article h6{
		font-family: "raleway_Bold", sans-serif;
		margin-bottom: 5px !important;
	}

	.content figure aside{
		position: relative;
		display: block;
		width: 100%;
		float: inherit;
		margin: 0px;
		text-align: center;
	}

	.content figure article p{
		margin-top: 0px !important;
	}

	.content figure aside p{
		margin: 0 !important;
	}

	.content figure:after{
		content : '';
		clear : both;
	}

}
@media (max-width: 1199px){

	.content figure,
	.content figure.three,
	.content figure.two{
		width: 100%;
		min-height: auto;
	}

	.content figure article{
		min-height: auto;
	}

	.content figure aside p{
		margin: 0 !important;
	}

	.product{
		height: auto !important;
	}

	.product a {
    	margin: 5px 0px 0px 0px;
    	padding: 5px 3px 5px 3px;
}


}

/*Tablet*/
@media (min-width: 768px) and (max-width: 1199px){
}

/*Tablet And Smartphone*/
@media (max-width: 1199px){
	header{
		height: auto;
		width: 100%;
		overflow-x: hidden;
	}
	.slicknav_btn {
		padding: 12px!important;
	}
	header nav {
		background-color: transparent;
		height: auto;
	}
	.slicknav_menu {
		padding: 0;
	}
	.slicknav_nav {
		background-color:white;
		top: 43px;
	}
	.slicknav_btn {
		background-color: rgba(255, 255, 255, 0.6);
		margin: 0;
		padding: 5px 5px 6px;
	}
	.slicknav_btn:hover,
	.slicknav_btn:focus,
	.slicknav_btn:active {
		margin: 0;
	}
	footer .footerNotes{
		height: auto;
		padding-bottom: 20px;
	}
	.content img{
		/*width: 100%!important;*/
	}
	.centered{
		width : 100%;
	}
	.sidebar-right{
		margin-top: 30px;
	}
	.sidebar-left{
		margin-top: 10px;
		margin-bottom: 20px;
	}
	header nav ul.nav {
		display: none;
	}
	header .headerslider{
		height:auto;
	}
	footer{
		margin-top: 10px;
	}

}

/*Tablet Portrait*/
@media (max-width: 1000px){
	.news,
	.sidebar-left{
		margin-top: 10px;
		margin-bottom: 40px;
	}
	.sidebar-left ul.nav > li > ul > li > a {
		white-space: nowrap;
	}
	header {
		min-height: 280px;
	}

	footer .footerNotes .moduletable h4{
		margin-top: 50px;
	}

	footer .footerNotes > div > div:nth-child(2) .moduletable h4,
	footer .footerNotes > div > div:first-child .moduletable h4{
		margin-top: 0;
	}
}

/*SmartPhone*/
@media (max-width: 767px){
	.logoheader > div{
		text-align: center;
	}
	header .search{
		text-align: center;
		margin-bottom: 20px;
	}
	header .headertext{
		font-size: 40px;
	}
	.news .newsflash-item .col-xs-3{
		width: 30%;
	}
	.news .newsflash-item .col-xs-9{
		width: 70%;
	}
	.product{
		display: block;
		width : 100%;
		height: 30px;
	}
	.product img{
		display: none;
	}

	.product a{
		width: 100%;
		height: 30px;
		text-align: left;
		padding: 5px;
	}
	figure .product:first-of-type{
		margin-top: 20px;
	}
	section.products .moduletable{
		display: inline-block;
		width: 100%;
		height : 30px;
		margin-bottom: 10px;
	}
	footer .footerNotes{
		padding-bottom: 22px;
	}

	footer .footerNotes .moduletable h4{
		margin-top: 50px;
	}

	footer .footerNotes > div > div:first-child .moduletable h4{
		margin-top: 0;
	}

	footer .fbreadcrumb{
		height: auto;
		min-height: 40px;
		padding-bottom: 13px;
	}
}

/*SmartPhone*/
@media (max-width: 767px){
	.headerslider{
		display: none;
	}

	.newsflash-item .col-xs-3{
	width: 75%;
	}
	.newsflash-item .header {
	height: 70px;
	}

}
